@font-face {font-family: 'montserrat-extralight'; src: url(/web/fonts/Montserrat/Montserrat-ExtraLight.ttf);}
@font-face {font-family: 'montserrat-light'; src: url(/web/fonts/Montserrat/Montserrat-Light.ttf);}
@font-face {font-family: 'montserrat-medium'; src: url(/web/fonts/Montserrat/Montserrat-Medium.ttf);}
@font-face {font-family: 'montserrat-semibold'; src: url(/web/fonts/Montserrat/Montserrat-SemiBold.ttf);}
@font-face {font-family: 'montserrat-extrabold'; src: url(/web/fonts/Montserrat/Montserrat-ExtraBold.ttf);}
@font-face {font-family: 'avenir-light'; src: url(/web/fonts/Avenir/AvenirLTStd-Light.otf);}
@font-face {font-family: 'avenir-medium'; src: url(/web/fonts/Avenir/AvenirLTStd-Medium.otf);}
@font-face {font-family: 'avenir-book'; src: url(/web/fonts/Avenir/AvenirLTStd-Book.otf);}
@font-face {font-family: 'avenir-roman'; src: url(/web/fonts/Avenir/AvenirLTStd-Roman.otf);}
body {color:#242424;}
body.body {padding-top: 65px;}
.small {transition: all .5s;}
.nomobile {display: none!important;}
div::-webkit-scrollbar {display: none;}
.home_center_cropped {width: 100%;max-height: 500px;background-size: cover;background-position: center center;background-repeat: no-repeat;}
.cropped {overflow: hidden;position: relative;height: 450px;width: 100%;}
.cropped img {position: absolute;width: auto;left: 50%;top: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
a:hover {text-decoration: none;}
.reset-padding {padding:0!important;}
.li_no_bullet {list-style-type: none;}
.rotate i {transition: all .5s}
.rotate-active {transform: rotate(-180deg)}
.fa-chevron-up.rotate-active {transform: rotate(180deg)}
.img_shadow {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.text_montserrat_extralight {font-family: 'montserrat-extralight';}
.text_montserrat_light {font-family: 'montserrat-light';}
.text_montserrat_medium {font-family: 'montserrat-medium';}
.text_montserrat_semibold {font-family: 'montserrat-semibold';}
.text_montserrat_extrabold {font-family: 'montserrat-extrabold';}
.text_avenir_light {font-family: 'avenir-light';}
.text_avenir_medium {font-family: 'avenir-medium';}
.text_avenir_book {font-family: 'avenir-book';}
.text_avenir_roman {font-family: 'avenir-roman';}
.t_color_blue {color: #0356bc;}
.button_color_blue {background-color: #0356bc;}
.background_color_blue_light {background-color: #d7effe;}
.background_color_grey_light {background-color: #cccccc;}
.background_color_grey_extralight {background-color: #e8e8e8;}
.border-dark {border-color: #dee2e6!important;}
.modal {overflow-y: auto;}
.modal-open {overflow: auto;}
.modal-open[style] {padding-right: 0px !important;}
.carouselarrow-gruppi {display: none;}
.carouselarrow-evidenza {display: none;}
.textover1 {overflow: hidden; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.textover2 {overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.textover3 {overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.ratio-4-3 {background: white; box-sizing: border-box; overflow: auto; max-width: 100%;}
.ratio-4-3-content {width: 100%; padding-bottom: 75%;background-size:cover; background-position:center;}
.ratio-4-3-content span{position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); font-weight: 700; font-size:20px;}

/* BOOTSTRAP FIX */
.btn-outline-dark:not(:disabled):not(.disabled).active:focus, .btn-outline-dark:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-dark.dropdown-toggle:focus {box-shadow: none!important;}
.btn-warning:not(:disabled):not(.disabled).active, .btn-warning:not(:disabled):not(.disabled):active, .show>.btn-warning.dropdown-toggle {box-shadow: none!important;}
.btn-warning.focus, .btn-warning:focus {background-color: #ec971f!important;border-color: #ec971f!important;box-shadow:none!important;}
.btn.focus, .btn:focus {outline: 0;box-shadow: none;}
.btn-warning:hover {background-color: #ec971f; border-color: #ec971f;}
.btn-link.focus, .btn-link:focus {text-decoration: none;}
.btn-link:hover {text-decoration: none!important;}

/* HOMEPAGE */
.marginright0 {margin-right: 0}
.logo {width: 75%}
.titolo {margin-top: 18px}
.listaaste {overflow-x: scroll; white-space: nowrap; height:90px; justify-content: center}
.imghomepage {height: 250px; background-image: url("<?=$website['url_root'].$img_homepage?>"); background-size:cover; background-position: center center;}
.dibaauction{font-size: 25px; position: relative; top: 100%; padding-left: 0!important; padding-right: 0!important}
.dibaauction2 {justify-content: center;}
.testodibaauction {font-size: 24px; justify-content: center;}
.testodibaauction2 {text-align: center}
.testodibaauction2 .h5 {font-size: 15px}
.boxasta i {font-size: 12px;}
.boxasta h5 {min-height: 50px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.boxasta .active_auctions_num {display: flex;align-items: center; justify-content: center;height: 100%;}
.boxasta .card-body small {margin-top:15px; margin-bottom:5px}
.asteinevidenzaadmin .card-body {max-width: 95%; margin: 0 auto;}
.asteinevidenza {padding-bottom: 50px; position: relative;}
.asteinevidenza i {font-size: 12px;}
.asteinevidenza .group_outer_container, .asteinevidenza .outer_container {max-width: 1750px; margin:0 auto;}
.asteinevidenza #left_group, .asteinevidenza #left {position: absolute; top:50%; left:15px;}
.asteinevidenza #right_group, .asteinevidenza #right {position: absolute; top:50%; right:15px;}
.asteinevidenza .arrow-slide {background: transparent; border:0; outline:none;}
.asteinevidenza .arrow-slide img {width:20px;}
.asteinevidenza2 .card-body {min-height: 245px;}
.asteinevidenza .card-text {overflow: hidden; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.asteinevidenza2 {margin-top: 25px}
.scrollmobile {overflow-x: scroll; }
.scrollmobile::-webkit-scrollbar {display: none;}
.sfondogrigio {background-color: rgba(200, 200, 200, 1.6)}
.fontastehp {font-size: 20px}
#video-mobile {position: relative; top:6px;border:2px solid #d67d21}
#video-desktop {position:absolute; top:100px; left:-30px; width: 35%; margin-left: 45px;border:2px solid #d67d21}
/* NAVBAR */
body.body nav {transition: all .5s;}
body.body nav.bg-light {background-color:#fff!important;}
body.body nav .nav-link {font-size: 15px;}
body.body .navbar {position: fixed; top:0; left:0; width:100%; z-index:9;padding-top:0; padding-bottom:0;border-bottom: 1px solid #dee2e6;}
body.body .navbar img, .navbar .navbar-toggler {transition: all .5s;}
body.body .navbar .navbar-toggler {outline: none;}
body.body .small img {width: 40%;}
body.body .navbar.small .navbar-toggler {font-size:13px;}
body.body .listaaste.small {position: fixed; top:41px; width:100%; height:auto; left:0; z-index:9; padding-bottom: 5px!important; padding-top: 5px;padding-right:60px;padding-left: 0px;background: #fff;border-bottom: 1px solid #dee2e6;}
body.body.ishome .listaaste.small {padding-right:5px;}
body.body .listaaste.small a {font-size:13px;}
body.body .listaaste.small span {font-size:16px;}
body.body .listaaste.small small {font-size:12px;}
body.body .listaaste .haste {cursor:pointer;}
body.body .listaaste.small .haste {flex-direction: row!important; align-items: center;padding:0 15px;border-right:1px solid #dee2e6;cursor:pointer;}
body.body .listaaste.small .haste:last-child {border-right:0;}
body.body .listaaste.small .haste a {border-right:0!important;  margin:0;}
body.body .listaaste.small .haste .fontastehp {align-items: center; display: flex;}
body.body .listaaste.small .haste .text_montserrat_light {display: none;}
body.body #filtriaste.small {position: fixed;top: -3px;right: 75px;z-index: 9;padding: 0;padding-left: 7.5px!important;padding-right: 14px!important;padding-bottom: 3px;}
body.body #filtriaste.small span {display: none;}
body.body #filtriaste.small img {width: 90%;}

/* LISTA ASTE */
.filtritoggle {overflow-x: scroll; white-space: nowrap;}
.filtritoggle::-webkit-scrollbar {display: none;}
.btnsottofiltri {border:1px solid #343a40; margin-right: 21px; margin-left: 30px; border-top-left-radius: .25rem!important; border-top-right-radius: .25rem!important; border-bottom-left-radius: .25rem!important; border-bottom-right-radius: .25rem!important }
.btnsottofiltri.active {background-color: #343a40; color:#fff;}
.headerlista {background-color: #fff; padding: 20px; min-height:64px;}
.headerlista small {font-weight: 600;}
.headerlista hr {width: 100%}
.fontbrand {font-size: 18px; font-weight: 600;overflow: hidden; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.fontversione {overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.fontversione {font-size: 14px; font-weight: 600;}
.imgaltezzafissa {background-size: cover; background-repeat: no-repeat; background-position: center center; overflow-x: hidden!important; overflow-y: hidden!important}
.card-body small {font-size: 90%}
.bottonilista {margin-top: 20px;}
.bottonilista2 { margin-bottom: 6px; display: flex;  align-items: center; justify-content: space-evenly;}
.btn-dark:hover {color: #fff; background-color: #fff; border-color: #1d2124;}
.btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {color: #fff; background-color: #fff; border-color: #171a1d;}
.osserva {font-size: 12px}
.partecipa {font-size: 12px}
.compraora .h5 {font-size: 16px}
.compraora small {font-size: 12px}
.bottoneosserva{background-color: #ec971f; color:#212529; line-height: 46px}
.bottoneosserva:hover {color:#212529;}
.bottonepartecipa {background-color: #fff; border: solid 0.5px #000; line-height: 44px; margin-bottom:0!important;}
.corpolista {padding-top: 0}
.bloccodettagli ul li {overflow: hidden; display: -webkit-box; -webkit-line-clamp: 7; -webkit-box-orient: vertical;}
.boxlistaasta {width: 100%; padding: 0 15px;}
.bloccolista {width: 100%; max-width: 1420px; margin:25px auto;}
.bloccoriserva {display: flex; align-items: center; justify-content: center; height:100%;}
.headerlista small .text_avenir_light {font-weight: 100;}
.bloccoffertalista {margin-top: 25px;}
.perizia img, .perizia small {cursor:pointer;}
.nonosservare {background-color:transparent!important;color:#c03!important;text-decoration:underline;text-underline-position:under;}

/*SCHEDA */
.sommarioscheda {border: none}
.termineofferta {margin-top: -10px; line-height: 40px;}
.bottoneosservascheda {line-height: 30px; background-color: #ec971f;}
.offertaattuale {padding: 0 10px; font-size: 22px;}
.paddingX10 {padding: 0 10px}
.recapofferte {margin-top: 20px}
.sezionenote {width: 100%}
.noborder {border: none}
#headingOne, #headingTwo, #headingThree, #headingFour {background-color: unset;}
#accordionNote, #accordionDescription, #accordionExamination, #accordionCompany {border-bottom: 1px solid #dee2e6;}
.sfondosezionenote {background-color: #fff!important}
#bid_form {margin-bottom: 35px;}
#autobid_form .mb-4 {margin-bottom: 2rem!important}
#autobid_form > div, #bid_form > div {margin-top: 5px;}
#bids_area .bottoneosservascheda {color:#242424;}
#submitBtnBid {background-color:#e9ecef; border-left:1px solid #6c757d;}
#autobidModal .modal-body, #costiastaModal .modal-body {padding: 0;}
#autobidModal .modal-body h5, #autobidModal .modal-body p, #costiastaModal .modal-body h5, #costiastaModal .modal-body p {padding: 0 15px;}
#carouselCar_nodesktop .carousel-inner, #carouselCar_nomobile .carousel-inner {box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);}
.carousel-inner .col-3 {padding: 2.5px 1px; background: #fff;}
.sommarioscheda .bloccoriserva {border-top: 1px solid #e8e8e8;}
.sommarioscheda .bloccoriserva small, .sommarioscheda .versionescheda {font-weight: 600;}
.sommarioscheda .headerscheda {background:#ccc;}
.sommarioscheda .headerscheda small .text_avenir_book {font-weight: 600}
.sommarioscheda .headerlista {padding:20px 5px;}
.sezionenote  .card-header h2 {display: flex; align-items: center;}
.sezionenote  .card-header i {font-size: 18px; color:#999;}
.infobox {display: flex; justify-content: flex-end;align-items: center; cursor:pointer;}
.infobox div {width: fit-content;display: inline;border: 1px solid #0356bc;border-radius: 50%;padding: 0 8px;}
.infobox i {font-size: 11px;}
.sommarioschedapacchetto .headerscheda .h5 strong, .pacchettocard .row.no-gutters strong, .pacchettocard .row.no-gutters small  {overflow: hidden; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.sommarioschedapacchetto #carouselThumbnail_nodesktop {background: #fff;margin-top: 5px;}
.sommarioschedapacchetto #carouselCar_nodesktop .carousel-inner {box-shadow: none;}
.sommarioschedapacchetto .boxpacchetto {background: #fff;}
.sommarioschedapacchetto .boxpacchetto .action, .pacchettocard .row.no-gutters {display: flex;align-items: center;justify-content: center;}
.pacchettocard {padding: 5px 0; box-shadow: 0 .5rem 1rem rgba(0,0,0,.07);}
.pacchettocard button:hover {background-color: #343a40; outline:none;}
.pacchettocard button:not(:disabled):not(.disabled).active, .pacchettocard button:not(:disabled):not(.disabled):active, .show>.pacchettocard button.dropdown-toggle {color: #fff; background-color: #343a40; border-color: #343a40;}
.pacchettocard button:not(:disabled):not(.disabled).active:focus, .pacchettocard button:not(:disabled):not(.disabled):active:focus, .show>.pacchettocard button.dropdown-toggle:focus {box-shadow: none;}
.pacchettocard .modal button:hover, .pacchettocard .modal button:active {background-color:transparent!important; border-color:transparent!important; text-decoration: none;}
.pacchettocard .modal-footer button:hover {background-color: #6c757d;}
.pacchettocard .bodypacchetto {padding: 10px 0;}
.pacchettocard .row.no-gutters > div {padding: 0 5px;}
.bloccoscheda #submitBtnBid:hover {background-color: #999; color: #fff;}

/* FOOTER */
footer a {color: #fff;}
footer a:hover {color: #999}
.social-icon p {padding-right: 15px;}
.boxicon {display: inline-block;}
.boxicon i {color: #fff; font-size: 20px; padding:0 4.5px;}

/* PREFERITI */
.headerpreferiti {padding: 0 15px 0 0!important}
.fontversionepreferiti {font-size: 12px}
.compraoramobile {padding: 1rem!important;}
.faioffertapreferiti {font-size: 80% !important}
.containerpreferiti {max-width: 1420px; margin:0 auto;}
.boxpreferiti .box-foto {padding: 10px 7.5px;}
.boxpreferiti hr {margin-top:10px;}
.boxpreferiti .headerpreferiti a {color:#242424; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.boxpreferiti .headerpreferiti small {overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.boxpreferiti .baseasta {background: #000; color:#fff; padding: 5px 0; font-size:18px;}
.boxpreferiti button .buynow {background: #000; color:#fff; padding:10px 15px;}
.boxpreferiti .bottoneosserva {text-align: center; margin: 0 auto; background: transparent!important; color: red; text-decoration: underline; padding-bottom:2px;}
.boxpreferiti .bottoneosserva span {text-underline-position: under;}
.boxpreferiti .infobox {margin-top: 10px; padding-right: 5px;}
.boxpreferiti .boxbids form {padding: 5px 45px;}
.boxpreferiti .auctionsstatusmessagepref {background-color:#009933; color:#fff; padding: 5px 0;font-size: 18px; margin-bottom: 15px;}
.boxpreferiti .auctionsstatusmessagepref.superata {background-color: transparent;}
.boxpreferiti .boxinformazioni {margin: 10px 0 0 0;border-bottom: 1px solid #9999;border-top: 1px solid #9999;padding: 2px 0;}
.boxpreferiti .boxauctioninfo > div:first-child {margin-bottom: 10px;}
.boxpreferiti .ratio-4-3-content span {font-size: 9px;}
.boxpreferiti .submitBtnBid:hover {background-color: #999; color: #fff;}

/* SLICK CAROUSEL */
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;padding-top:15px;padding-bottom:15px}
.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}
.slick-track:after,.slick-track:before{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
.slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-next{position:relative;right:-5px;}
.slick-prev{position:relative;left:-5px;}
.slick-list{width:100%}
.modelli-carousel .slick-arrow,.modelli-carousel a:focus,.modelli-item.slick-slide:focus{outline:0}
.modelli-carousel-evidenza .slick-arrow,.modelli-carousel-evidenza a:focus,.modelli-item.slick-slide:focus{outline:0}
.modelli-carousel-admin .slick-arrow,.modelli-carousel-admin a:focus,.modelli-item.slick-slide:focus{outline:0}

/* RESPONSIVE */
@media (min-width: 375px) {
  .osserva {font-size: 16px}
  .partecipa {font-size: 16px}
  .compraora .h5 {font-size: 20px}
  /* .boxasta {width: 15.1rem} */
}
@media (min-width: 425px) {
  .partecipa {font-size: 17px}
  .osserva {font-size: 17px;}
  .accapo {display: none;}
}
@media (min-width: 768px) {
  #video-desktop {top:80px;;border-radius:30px;}
  .nodesktop {display: none}
  .nomobile {display: block!important;}
  .senzariserva {display: flex!important; justify-content: center;align-items: center;}
  .listaaste.small {justify-content: flex-end;}
  body.body #filtriaste.small {top:35px; right:15px;}
  .headerscheda {display: flex!important;}
  .headerlista {background-color: #cccccc; padding: 0 0 0 20px;}
  .bottonilista {flex-direction: column;}
  .targa {font-size: 12px}
  .bloccodettagli {height: 190px}
  .listaaste {overflow: hidden; justify-content: center;}
  .sfondogrigio {background-color: rgba(200, 200, 200, 0.9)}
  .bannermobile {display: none;}
}
@media (min-width: 992px) {
  .boxpreferiti .baseasta {background: transparent; color:#242424;}
  .boxpreferiti .boxauctioninfo {background: #fff;padding: 5px 15px;}
  .boxpreferiti .boxauctioninfo button {margin: 0 auto; border-color: #242424; border-radius: 0;}
  .boxpreferiti .boxauctioninfo button:hover {background-color: transparent; color: #007bff;}
  .boxpreferiti .boxauctioninfo button > div > div:first-child {color:#000;}
  .boxpreferiti .autobid_form {margin-top:5px!important;}
  .boxpreferiti .autobid_form .infobox {position: absolute; bottom:5px; right:10px;}
  .compraoramobile {display: none!important;}
  .boxpreferiti .boxbids form {padding: 5px 25px;}
  .boxpreferiti .boxbids form div, .boxpreferiti .boxbids form small {max-width: 350px; margin:0 auto;}
}
@media (min-width: 1024px) {
  /* #video-desktop {top:auto; bottom:15px; left:-5px;} */
  .corpolista {padding-right: 0; padding-top: 0; padding-bottom: 0}
  .bloccoffertalista {border-left: 1px solid #dee2e6; margin-top:0;}
  .bottoneosserva{line-height: 22px}
  .bottonepartecipa {background-color: #fff; border: solid 0.5px #000; line-height: 22px}
  .bottonilista {margin-top: 8px}
  .headerlista {border-bottom: solid 0.5px #666;}
  .iconainfo {position: absolute; width: 20px; left: 23%; top: 7%;}
  .bloccodettagli {margin-left: 5px;}
  .versionescheda {font-size: 12px}
  .imghomepage {height: 400px;}
  .dibaauction {font-size: 25px; position: relative; top: 50%; padding-left: 0!important; padding-right: 0!important;}
  .riquadrogrigio {position:absolute; top:auto; bottom:15px;right:15px; width: 45%; margin-left: 45px;}
  .sfondogrigio {padding: 5px 15px;margin-bottom:0;}
  .dibaauction2 {padding-left: 0; justify-content: left}
  .testodibaauction2 {display: flex; text-align: left;}
  .bottoneentra {padding-left: 32px; margin-top: 0!important;}
  .asteinevidenza {margin-top: 0}
  .scrollmobile {overflow-x: unset; }
  .testogruppo {position: absolute; bottom: 0; right: 32px; white-space: nowrap; color: #000; padding: 5px; font-weight: 600; border-radius: 3px; border: 1px solid red;}
  .autofferta {display: none;}
  .ratio-4-3-content span {font-size: 16px;}
  .carouselarrow-gruppi {display: block;}
  .carouselarrow-evidenza {display: block;}
  .asteinevidenza .group_outer_container, .asteinevidenza .outer_container {max-width: 900px;}
}
@media (min-width: 1024px) AND (max-width: 1280px) {
  .container.bloccoscheda {margin-left: 0; margin-right: 0; width: 100%; max-width: 100%;}
}
@media (min-width: 1280px) {
  .bloccodettagli {height: 200px; margin-left: 10px}
  .versionescheda {font-size: 15px}
  .imghomepage {height: 500px}
  .dibaauction {top: 60%}
  .riquadrogrigio {width: 30%}
  .bottoneentra {padding-left: 3px}
  .autofferta {display: inline-block;}
}
@media (min-width: 1440px) {
  .bloccoscheda {max-width: 1200px;}
  .bloccodettagli {height: 210px; margin-left: 10px}
  .corpolista {padding-right: 0; padding-top: 15px; padding-bottom: 15px}
  .bottoneentra {padding-left: 15px}
  .imgaltezzafissa {height: 250px;}
  .bloccodettagli ul li {-webkit-line-clamp: 8;}
  .ratio-4-3-content span {font-size: 20px;}
  .asteinevidenza .group_outer_container, .asteinevidenza .outer_container {max-width: 1300px;}
}
@media (min-width: 1680px) {
  .lista1680 {display: block!important;}
  .bloccoscheda {max-width: 1312px;}
  .bloccodettagli {margin-left: 15px}
  .dibaauction {top: 56%}
  .riquadrogrigio {width: 25%; margin-left: 57px;}
  .fontastehp {font-size: 23px}
  .asteinevidenza .group_outer_container, .asteinevidenza .outer_container {max-width: 1550px;}
}
@media (min-width: 1920px) {
  .bloccoscheda {max-width: 1439px;}
  .asteinevidenza .group_outer_container, .asteinevidenza .outer_container {max-width: 1800px;}
}
